.cart-forms,
.cart-totals-wrapper,
.crosssell {
    width: 33%;
}

.cart-forms .shipping {
    display: none;
}

.cart-totals,
.cart-forms .discount,
.cart-forms .giftcard,
.cart-forms .shipping {
    background: transparent;
}

.cart .cart-totals {
    text-align: left;
}

.cart .cart-totals table td:first-child {
    padding-right: 10px;
    min-width: 120px;
    font-size: 14px;
    margin: 0px;
    line-height: 18px;
    padding: 0px;
    text-align: left;
}

.cart .cart-totals table tbody tr:last-child td,
.cart .cart-totals table tbody tr:last-child th {
    padding-bottom: 0px;
}

.data-table tbody td .item-options {
    margin: 0px;
    padding: 0px;
}

.item-options dt,
.cart-table .product-cart-sku .label {
    font-style: normal;
    color: #333333;
    font-family: 'open_sansregular', sans-serif;
    font-size: 12px;
    padding-left: 0px;
}

.cart-table .product-cart-sku,
.item-options dd {
    margin: 0px;
}

.item-options dd,
.item-options dt {
    padding-bottom: 5px;
    line-height: 13px;
}

.cart-table .product-cart-sku {
    padding-bottom: 5px;
    line-height: 13px;
    font-size: 12px;
    font-family: 'open_sansregular', sans-serif;
}

.cart-table .product-cart-sku span {
    line-height: 13px;
    font-size: 12px !important;
    display: inline-block;
    padding-bottom: 0px;
    padding-top: 0px;
    vertical-align: middle;
    font-style: normal;
}

h2.product-name a,
h3.product-name a,
h4.product-name a,
h5.product-name a,
p.product-name a {
    color: #333333;
    font-family: 'open_sansregular';
}


.cart-table thead .cart_heading th
{
    font-family: 'open_sansregular';
    font-size:15px;
    font-weight: 600;
    text-transform: none;

}



.btn-remove2
{
    background-image:none; 
    display: inline-block;
    color: #333;
    text-indent: 0px;
    float: right;
    font-family: 'open_sansregular',sans-serif;
    text-decoration: underline;
}

.cart-table .product-cart-image .product-image img
{
    max-width:90px;
    width:100%;
    margin:0px;
}

.cart .cart-totals table {
    font-family: opne_sansregular,sans-serif;
    font-size: 12px;
    margin-bottom: 20px;
    text-transform: none;
    width: 100%;
    color: #333;
}

#shopping-cart-totals-table .price,
.cart .cart-totals table tfoot td
{
    font-family: 'open_sansregular',sans-serif;
    color: #333;
    font-size:12px;
}
.cart .cart-totals table tfoot
{
    border:0px;
}

.checkout-types.bottom
{
    width:100%;
}

.cart .page-title
{
    margin-bottom: 0px;
    border-bottom:0px;
}

.cart-totals
{
    padding:15px;
}

.btn-proceed-checkout.btn-checkout
{
    width:100%;
    font-family: 'open_sansregular',sans-serif;
    letter-spacing: 0.2px;
}


/*css for cartpage after checkout implementation*/
h2.product-name a.remove_mob { display: none;}
.button2.btn-continue { background: #ccc; float: right;display:block;width:250px;color:#fff;text-decoration: none;}
.button2 span:hover, .button2 span span:hover , .button2 span{ text-decoration: none;color:#000;  }
.button2 span, .button2 span span{ text-decoration: none;color:#000; font-size:14px;font-family: 'open_sansregular',sans-serif }

/*css for cartpage after checkout implementation ends here*/

.checkout-types li.method-checkout-cart-methods-multishipping{ display: none; }